/* ++ updating CSS from common.css and list_detail.css files ++ */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);

/* ++ media queries ++ */
@media screen and (min-width: 1250px) {
    .mq nav#mz_headerNav ul, 
	.mq #mz_headerInner, 
	.mq nav#mz_primaryNav ul, 
	.mq nav#mz_superNav ul, 
	.mq #mz_footerInner { 
	width: 1154px;
	}
		
    .mq #mz_mainContent { width: 976px; }
	.mq div.mz_mainHalf { width: 445px; }
	.mq div.mz_priFeature_2col a.mz_feature_imgLnk img{ width: 572px; }
	.mq #mz_homepageContent div.mz_priFeature_3col a.mz_feature_imgLnk img{ width: 378px; }
	.mq #custom_catFeatures div.mz_priFeature_3col a.mz_feature_imgLnk img{ width: 315px; }
	.mq div.mz_priFeature_4col a.mz_feature_imgLnk img{ width: 281px; }
	.mq #mz_homepageContent .flexslider .slides img, .mq #mz_homepageContent .flexslider .slides li { height: 380px;}
	.mq #mz_homepageContent .flexslider .slides img { width: 1154px; }
	.mq nav#mz_primaryNav ul li a { padding: 7px 40px 9px; }
	
	.mq #mz_email_signUp { background: url("../images/newsletter_signup_bg2.png") no-repeat; width: 1154px; }
	.mq #mz_email_signUp input { margin-left: 680px; }
	
	.mq #mz_prodDetails, .mq #mz_titlePrice { width: 500px; }
	
	.mq .grid_mode article, .mq .mz_gridView article { margin: 0 60px 15px;}
	
	.mq #custom_catFeatures div.mz_priFeature_1col img { width: 966px; }
	
	.mq div.mz_successMsg { width: 1118px; }	
	.mq div.mz_errorMsg { width: 1132px; }

}

/* general HTML styles */
body, select, input, textarea { 
	color: #525a5b; font-family: 'Open Sans', arial, sans-serif;
}

body{
	background-color: #FFF;
	background-position: center top;
}

nav#mz_headerNav ul li a { color: #fff;}

nav#mz_headerNav ul { color: #FFF; font-size: small; padding: 15px 0; text-align: left; }

nav#mz_headerNav { background: none; display: none; position: absolute; width: 100%; }

#mz_headerInner { height: 110px; position: relative; }

a:link, a:visited { text-decoration: none; }
a:hover, a:active { text-decoration: underline; }

/* header area structure and content */
#mz_headerFunctions { padding-top: 10px; position: absolute; right: 0; top: 0; width: 100%;}

#mz_logo { float: none; margin: 0 auto; padding: 0; position: relative; z-index: 1; }
#mz_account { padding-bottom: 30px; padding-left: 10px; text-align: left; }
#mz_account ul li { border-right: 1px solid #fff; color: #fff; }
#mz_account ul li a { color: #fff; font-weight: normal; }
#mz_account ul li a:hover { color: #FF7175; }

#mz_keywordSearch { border-color: #d6d0ce; float: right; }

#mz_minicart { background: none; border: none; color: #fff; margin-top: -48px; padding-right: 10px; width: auto; }
#mz_minicart.empty { border-color: #d6d0ce; }
#mz_minicart.empty a.mz_checkoutLink:link, #mz_minicart.empty a.mz_checkoutLink:visited { color: #fff; }

#mz_minicart li.mz_basketInfo a { background: none; color: #fff; padding: 0 10px; text-align: right; }
#mz_minicart li.mz_basketInfo a:hover, #mz_minicart a.mz_checkoutLink:hover { color: #FF7175; }
#mz_minicart a.mz_checkoutLink:hover, #mz_minicart a.mz_checkoutLink:active { text-decoration: underline; }

#mz_minicart a.mz_checkoutLink:link, #mz_minicart a.mz_checkoutLink:visited { background: none; color: #FF7175; padding: 0; text-transform: uppercase; width: auto; }
	
/* navigation elements */
nav#mz_headerNav ul li.phoneNumber { background: transparent url(../images/sprite_custom_icons.png) 0 -5px no-repeat; font-weight: bold; padding-left: 22px; color: #e10308; font-size: 12px; font-family: Arial, Helvetica, sans-serif; }
nav#mz_headerNav ul li { padding: 0 10px 0 0; position: relative; z-index: 1; }

nav#mz_superNav ul li a:link, 
nav#mz_superNav ul li a:visited { }

nav#mz_superNav ul li a:hover, 
nav#mz_superNav ul li a:active {}

nav#mz_superNav ul li a.mz_currentSuper { 
}
	
nav#mz_primaryNav ul {
	background-color: #FFF;
	
	height:35px;
}

nav#mz_primaryNav ul li:last-child { display: none; }
	
nav#mz_primaryNav ul li a { 
	font-family: Optima, 'Open Sans', Arial, sans-serif;
	padding: 7px 32px 9px;
	}
nav#mz_primaryNav ul li a, nav.mz_secondaryNav ul li a { background: url("../images/mobile/arrow_large.png") no-repeat scroll right 50%; }
nav#mz_primaryNav ul li a:link, 
nav#mz_primaryNav ul li a:visited { color: #757271; font-size: 89%; }
nav#mz_primaryNav ul li a:hover, 
nav#mz_primaryNav ul li a:active { background-color: #525A5B; color: #fff; }
nav#mz_primaryNav ul li a.mz_currentPri { background: #fff; color: #FF7175; }
#mz_megaMenuCategories div.sub { border-left: none; border-right: none; border-radius: 0; border-top: 5px solid #525A5B; box-shadow: 2px 5px 5px rgba(0, 0, 0, 0.2); }
#mz_megaMenuCategories div.subcats { float: left; }	
#mz_megaMenuCategories div.megaMenuPromo { border-left: 1px solid #F2F2F2; margin: 20px 20px 20px 0; padding-left: 30px; }
#mz_megaMenuCategories div.megaMenuPromo a:hover, #mz_megaMenuCategories div.megaMenuPromo a:active { background: #fff; }
	
nav#mz_primaryNav ul li a.special_offers,
nav#mz_primaryNav ul li:last-child a { /*background-color: #c30e0e;*/ }
nav#mz_primaryNav ul li a.mz_currentSuper { background: url(../images/sprite_custom_icons.png) no-repeat 25px 10px; color: #FF7175; }

#mz_supportContent h2 { border: none; font-family: Optima,'Open Sans',Arial,sans-serif; text-transform: uppercase; }

nav.mz_secondaryNav { border-color: #D9D3D1; }
nav.mz_secondaryNav ul li a { background: url("../images/sprite_nav_icons.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0); padding-left: 25px; }

table.mz_dataTbl tr th, .mz_genericContent table tr th { background-color: #F4F2F2; border-color: #D9D3D1;}

.mz_genericContent h6 a:link, .mz_genericContent h6 a:visited { background-color: #f4f2f2; }

div.generic_divider { border-top: 1px solid #D9D3D1;} 
table.mz_dataTbl, .mz_genericContent table { border-bottom: 1px solid #D9D3D1; } 

a.refSec_clearAll:link, a.refSec_clearAll:visited, a.refSec_clearAll:hover, a.refSec_clearAll:active { background: none; border: none;}
a.refSec_clearAll:hover, a.refSec_clearAll:active { text-decoration: underline; }

#mz_sitewideFeature { border-bottom: 1px solid #d9d3d1; border-top: 1px solid #d9d3d1; background: none; }
#mz_sitewideFeature div.mz_priFeature_1col_alt { background: #fff; margin-bottom: 0; }
#mz_sitewideFeature div.mz_priFeature_1col_alt ul.mz_imgList li { height: 25px; }

/* main content area structure and content */
h1.mz_genericContent h1, 
.mz_genericHeading { border: none; }

.mz_genericContent h2.mz_genericHeading { color: #1e3751; font-family: "Century Gothic",Arial,Helvetica,sans-serif; font-size: 16px; }

a#mz_btn_giant:link, a#mz_btn_giant:visited { 
	background-color: #FF7175;
    font-family: Optima,'Open Sans',Arial,sans-serif;
    font-style: italic;
	font-weight: bold;
    text-transform: uppercase;
	}
a#mz_btn_giant:hover, a#mz_btn_giant:active { opacity: .7; }

a#mz_btn_giant02 { 
	background: url("../images/sprite_detail_btns.png") no-repeat scroll 0 -72px; 
	height: 15px;
    margin-left: 62px;
    padding: 0;
    text-indent: -9999px;}
a#mz_btn_giant02:hover, a#mz_btn_giant02:active { background-position: 0 -87px;}

dl#mz_det_addedInfo_accordion dd, ul.detailLinks li a, div.mz_neutralMsg, div.mz_mainHalf h2 { background-color: #F4F2F2;}

#mz_form div.mz_splitContainer fieldset input.mz_btnPrimary {
	padding: 10px;
	text-align: center;
	}

.grid_mode article, .mz_gridView article {
  margin: 0 60px 15px 0;
  padding: 10px;
  position: relative;
  width: 180px;
}

article h6, 
#mz_detailPrimary_main h6 { background: url("../images/sprite_specialCat_icons.png") no-repeat scroll 0 0 transparent; }

/*UPDATED CSS FOR A 3 PRODUCT ROW DISPLAY
(assumes always 3 across regardless of screen size)*/

div.mz_prodList_section hr,
div.mz_prodList_section hr:nth-of-type(4n) { display: none; }
div.mz_prodList_section hr:nth-of-type(3n) { display: block; border: none; clear: both; height: 1px; }

@media screen and (min-width: 1250px) {
.mq div.mz_prodList_section hr:nth-of-type(4n),
.mq div.mz_prodList_section hr:nth-of-type(5n) { display: none; }
}
	

/* Detail Page Sharing*/
.addthis_toolbox { background: url(../images/icons_social_media.png) no-repeat 0 -307px; height: 29px; padding: 5px 0 0 115px; }
/*.at16nc.at16t_facebook { background: url(../images/icons_social_media.png) no-repeat 0 -367px; height: 26px; width: 26px; }
.at16nc.at16t_twitter { background: url(../images/icons_social_media.png) no-repeat 0 -423px; height: 26px; width: 26px; }
.at16nc.at16t_google_plusone_share { background: url(../images/icons_social_media.png) no-repeat 0 -479px; height: 26px; width: 26px; }
.at16nc.at16t_google { background: url(../images/icons_social_media.png) no-repeat 0 -535px; height: 26px; width: 26px; }
.at16nc.at16t_compact { background: url(../images/icons_social_media.png) no-repeat 0 -591px; height: 26px; width: 26px; }
.at16nc.at16t_email { background: url(../images/icons_social_media.png) no-repeat 0 -647px; height: 26px; width: 26px;}
.at16nc.at16t_print { background: url(../images/icons_social_media.png) no-repeat 0 -703px; height: 26px; width: 26px;}
 End Detail Page Sharing*/

dl#mz_det_addedInfo_accordion dt { 
	background: url("../images/sprite_nav_icons.png") no-repeat scroll 10px -99px; 
	border-bottom: 1px solid #D9D3D1;
	border-top: 1px solid #D9D3D1;
	font-family: Optima,'Open Sans',Arial,sans-serif; 
	font-size: 100%; 
	margin-bottom: 5px;
	padding: 8px 30px;
	text-transform: uppercase; }
dl#mz_det_addedInfo_accordion dt:hover { background-color: #F4F2F2;background-position: 10px -148px;}
dl#mz_det_addedInfo_accordion dt.mz_det_infoOpen { background-position: 10px -490px; border-bottom: none; }
dl#mz_det_addedInfo_accordion dt.mz_det_infoOpen:hover { background-position: 10px -540px;}
dl#mz_det_addedInfo_accordion dd { border: none;}

#custom_catFeatures div.mz_prodSect article { background: none; }
#custom_catFeatures div.mz_prodSect article h6 { top: 0; right: 50px; } /* position <h6> icons in relation to article background as required */
#custom_catFeatures div.mz_priFeature_1col img { width: 792px; }

#mz_homepageContent div.mz_featureSect h2, #mz_homepageContent div.mz_prodSect h2, div.mz_seoTxt_main .mz_genericContent h1 { 
	border-bottom: none;
	font-family: Optima,'Open Sans',Arial,sans-serif; 
	font-size: 145%; font-weight: normal; 
	line-height: 100%; padding: 20px 0; 
	text-align: center; 
	text-transform: uppercase; 
	}

div.mz_priFeature_2col a.mz_feature_imgLnk img { height: auto; width: 485px; }
#mz_homepageContent div.mz_priFeature_1col a.mz_feature_imgLnk img { height: auto; width: 980px; }
@media screen and (min-width: 1250px) { .mq #mz_homepageContent div.mz_priFeature_1col a.mz_feature_imgLnk img { height: auto; width: 1154px; } }
#mz_homepageContent div.mz_priFeature_3col a.mz_feature_imgLnk img { height: auto; width: 320px; }
#custom_catFeatures div.mz_priFeature_3col a.mz_feature_imgLnk img { height: auto; width: 257px; }
div.mz_priFeature_4col a.mz_feature_imgLnk img { height: auto; width: 237px; }

article h3 a { font-weight: normal; text-transform: uppercase; }
article h3 a:hover, article h3 a:active { color: #FF7175; text-decoration: none; }
article h4 { font-size: 110%; font-weight: bold; }
article h5.mz_promoMsg { color: #FF7175; }

article img { opacity: 1;} 


dl#mz_refinements { border-bottom: 1px solid #D9D3D1; }
dl#mz_refinements dd ol li { padding: 0.1em 0 0.1em 8px; }
dl#mz_refinements dd { padding-left: 0;}
dl#mz_refinements dt { background-color: #F4F2F2; border-top: none; font-family: Optima,'Open Sans',Arial,sans-serif; margin-bottom: 1px; text-transform: uppercase; }
dl#mz_refinements dt a { background: url("../images/sprite_nav_icons.png") no-repeat scroll 0 0 transparent; font-weight: normal; }
dl#mz_refinements dd ol li input[type=checkbox] { 
	cursor: pointer;
    opacity:0;
    height: 15px;
	margin: 2px 0;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 15px;}
dl#mz_refinements dd ol li label {
	background-image:url(http://csscheckbox.com/checkboxes/u/csscheckbox_33d0e8888301c0a9460c9a1233d74124.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;}
dl#mz_refinements dd ol li input:hover { background-position: 0 -15px; }
dl#mz_refinements dd ol li input[type=checkbox] + label { 
	background-position: 0 0;
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 15px;
    line-height: 15px;
    padding-left: 20px;
    vertical-align: middle; }
dl#mz_refinements dd ol li input[type=checkbox]:checked + label { background-position: 0 -15px; }

#mz_detailPrimary_main { width: 1000px; }
#mz_prodDetails, #mz_titlePrice { background: #F4F2F2; margin-left: 10px; padding: 10px; width: 500px; }
#mz_titlePrice h1 { font-family: Optima,'Open Sans',Arial,sans-serif; font-size: 153%; text-transform: uppercase; }
#mz_titlePrice h2#mz_det_price { border: none; color: #525a5b; font-size: 168%; }
fieldset#mz_det_versionOptions input { background: #F4F2F2; border-color: #C9C0BE; padding: 9px 3px;}
fieldset#mz_det_versionOptions select { background: none repeat scroll 0 0 #F4F2F2; border-color: #C9C0BE; }
a.add-to-basket{ 
	background: url("../images/sprite_detail_btns.png") no-repeat scroll 0 0 transparent!important; 
	height: 16px; 
	margin-bottom: 5px!important;
	text-indent: -9999px; }
a.add-to-basket:hover, a.add-to-basket:active { background: url("../images/sprite_detail_btns.png") no-repeat scroll 0 -36px transparent!important; opacity: 1!important;}

@media screen and (min-width: 1250px) {.mq div.mz_upsell { width: 240px; } }
div.mz_upsell h5 { color: #FF7175;}
#mz_det_tiered table.mz_tieredTbl, #mz_det_tiered table.mz_tieredTbl th, #mz_det_tiered table.mz_tieredTbl td { border-color: #C9C0BE;}
div.mz_det_promo { border: none;}

div.mz_sortResults, div.mz_itemsPerPage {
	background: url("../images/dropdown.png") no-repeat scroll right center;
	border: 1px solid #D9D3D1;
	margin-right: 10px;
	overflow: hidden;
	padding: 0;
	width: 200px;
	}
div.mz_sortResults select, div.mz_itemsPerPage select {
  background-color: rgba(0, 0, 0, 0);
  border: none;
  width: 235px;
}

div.mz_det_promo h3 { border: 1px dotted #e694ad; background: #f8dfe7; }

h1.mz_list_catTitle {
	border-bottom: 1px solid #D9D3D1;
	border-top: medium none;
	}

ul.mz_paginationNav li a.current_page { background: none; color: #FF7175; }

.mz_genericContent h1, .mz_genericHeading {
	border-bottom: 1px solid #D9D3D1;
	border-top: none;
	}

#mz_email_signUp { background: url("../images/newsletter_signup_bg.png") no-repeat; display: none; height: 60px; padding: 70px 0 0 0; width: 980px; }
#mz_email_signUp a:link, 
#mz_email_signUp a:link, #mz_email_signUp a:visited { background: url("../images/btn_signup.png") no-repeat; margin: 1px 0 0 -39px; text-indent: -9999px; width: 33px; }
div.mz_successMsg { background-color: #ff7175; border: none; margin-left: 10px; padding: 10px 0 !important; position: absolute; width: 964px; }
div.mz_successMsg h3 { color: #fff; }
div.mz_errorMsg {
	background-color: #ffe5e5;
	border-left: 1px solid #ff7175;
	border-right: 1px solid #ff7175;
	border-top: 0;
	border-bottom: 0; 
	margin-top: 37px;
	padding: 2px 10px !important;
	width: 958px;
	}
	
#mz_email_signUp a:hover, 
#mz_email_signUp a:active { opacity: 0.7; }

#mz_email_signUp label{ color: #FFFFFF; display: none; }

#mz_email_signUp input { background-color: #FF7175; border: 1px solid #FFF; color: #fff; font-style: normal; margin-left: 615px; padding: 8px 10px; text-transform: capitalize; width: 25%;}


/* footer area structure and content */
#mz_footerInner { background-color: #FFF; color: #000; padding-top: 20px; }
#mz_footer_links ul li a:link, #mz_footer_links ul li a:visited { color: #525A5B; background: none; font-size: 82%; padding: 0;}
#mz_footerInner a:link, 
#mz_footerInner a:visited, 
#mz_footerInner a:hover, 
#mz_footerInner a:active { background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #C9C0BE; }

#mz_footer_links {
	border: none;
	padding-top: 20px;
	color:#000;
	}

#mz_cards_social { background: transparent url(../images/social_bg.png) no-repeat top center; }

#mz_footer h6{ color: #c9c0be; margin-top: -10px; }
#mz_cards { padding-top: 50px; }
#mz_cards h5 { background-image: url("../images/icons_creditcards_footer.png"); }
ul#mz_networks { padding: 0; }
ul#mz_networks { float: none; margin: 0 auto; padding: 20px 0 35px; width: 153px; }
ul#mz_networks li { background: none; padding: 0;}
ul#mz_networks li a:link, 
ul#mz_networks li a:visited { 
	background: transparent url(../images/icons_social_media.png) 0 0 no-repeat; 
	color: #f4f2f2;  
	float: left; 
	font-size: 0;
	height: 12px;
	margin-right: 10px; 
	padding-bottom: 22px; 
	width: 28px; }  
ul#mz_networks li.facebook a{ background-position: 0 0; }
ul#mz_networks li.twitter a{ background-position: 0 -60px; }
ul#mz_networks li.youtube a{ background-position: 0 -120px; }
ul#mz_networks li.google a{ background-position: 0 -180px; }
ul#mz_networks li.pinterest a { background-position: 0 -240px; margin: 0; }

#mz_megaMenuCategories div.col ul li.mz_subTitle a {
	color: #ff7175;
}

nav#mz_superNav {
	display:none;
}

nav#mz_primaryNav {
    font-size: 14px;
    text-transform: uppercase;
}

nav#mz_primaryNav {
    background-color: #FFF;
}

header { background: transparent url(../images/header_bg.png) repeat-x; }

.magiSlide_box { height: 380px; }
#mz_homepageContent div.magiSlide_box a img { height:100%; width: 100%; /*margin-left: -70px;*/ display: block; }
#mz_homepageContent .flexslider .slides img { width: 980px; }
#mz_homepageContent .flexslider .slides img, #mz_homepageContent .flexslider .slides li { height: 323px;}
#mz_homepageContent ul.magiCarousel_nav { top: 340px; }
.flex-direction-nav .flex-prev { background: url("../images/carousel_prev.png") no-repeat scroll left top rgba(0, 0, 0, 0); }
.magiSlide_box .magiSlide_panel img { margin: 0 0 0 -70px; }
.flex-direction-nav .flex-next { background: url("../images/carousel_next.png") no-repeat scroll left top rgba(0, 0, 0, 0); }

#mz_homepageContent div.mz_featureSect h2, #mz_homepageContent div.mz_prodSect h2, div.mz_seoTxt_main .mz_genericContent h1 { background: url("../images/title_bg.png") no-repeat center center;}
div.mz_prodList_section article div.mz_product_info { font-size: 89%; }

h3.mz_indProd_title { text-align: center;}
#custom_catFeatures div.mz_priFeature_1col h3, 
#custom_catFeatures div.mz_priFeature_2col h3, 
#custom_catFeatures div.mz_priFeature_3col h3,
#custom_catFeatures div.mz_priFeature_1col article .mz_product_info, 
#custom_catFeatures div.mz_priFeature_2col article .mz_product_info, 
#custom_catFeatures div.mz_priFeature_3col article .mz_product_info { text-align: left;}
article a.mz_list_imgLnk img{ margin: 0 auto; }
article .mz_product_info { text-align: center; }

#mz_form fieldset input.mz_btnPrimary { 
	background-color: #FF7175;
	color: #fff;
	font-family: Optima,'Open Sans',Arial,sans-serif;
	font-style: italic;
	text-transform: uppercase;
	}

#mz_form fieldset input.mz_btnPrimary:hover {
	background-color: #DFD9D8;
	color: #FF7175;
	}
	
div.mz_priFeature_1col ul.mz_imgList li a:hover, div.mz_priFeature_1col ul.mz_imgList li a:active { background: #fff; }

#mz_itemAdded_cart a.mz_btnPrimary:link, #mz_itemAdded_cart a.mz_btnPrimary:visited { background-color: #FF7175; } /*Add to Basket popup Checkout Securely button*/
#mz_itemAdded_cart a.mz_btnPrimary:hover, #mz_itemAdded_cart a.mz_btnPrimary:active { background-color: #DFD9D8; }

div.mz_splitContainer a.mz_btnPrimary, a.mz_btnPrimary:link, a.mz_btnPrimary:visited {
	background-color: #ff7175;
	color: #fff;
	font-family: Optima,"Open Sans",Arial,sans-serif;
	font-style: italic;
	padding: 10px;
	text-align: center;
	text-transform: uppercase;
}

div.mz_splitContainer a.mz_btnPrimary:hover, #mz_form div.mz_splitContainer fieldset input.mz_btnPrimary:hover, a.mz_btnPrimary:hover, a.mz_btnPrimary:active {
	color: #FF7175;
    background-color: #DFD9D8;
}

article h5 {
	color: #ff7175;
}

#mz_footer_links ul { float: left; padding: 0 0 0 3%; width: 14%; }
@media screen and (min-width:1250px){ .mq #mz_footer_links ul { padding: 0 0 0 4%; } }

#mz_footer_links ul li h2 {
	color: #525A5B;
	font-size: 100%;
	font-weight: normal;
	margin: 0 0 5px;
	text-transform: uppercase;
	}
#mz_footer_links ul { width: 14%;}	
#mz_footer_links ul:nth-child(4) { padding: 0; width: 187px; }
#mz_footer_links ul:nth-child(4) li h2 { display: none;}
#mz_footer_links ul:nth-child(4) li a { background: url("../images/gift_card.png") no-repeat; float: left; height: 91px; text-indent: -9999px; width: 187px; }
#mz_footer_links ul:nth-child(5) { width: 250px; }
@media screen and (min-width:1250px){ .mq #mz_footer_links ul:nth-child(6) { padding: 0; width: 255px; }}
#mz_footer_links ul:nth-child(5) li h2 { display: none; }
#mz_footer_links ul:nth-child(5) li:nth-child(2) a{
	background: rgba(0, 0, 0, 0) url("../images/logo_tee.png") no-repeat;
	float: left;
	height: 129px;
	text-indent: -9999px;
	width: 80px;
	}
#mz_footer_links ul:last-child li:last-child a {
	background: rgba(0, 0, 0, 0) url("../images/logo_re17.png") no-repeat 5px -5px;
	float: left;
	height: 65px;
	text-indent: -9999px;
	width: 170px;
	}

#mz_footer {
	background-color: #f4f2f2;
}

#mz_footerInner {
	background-color: #f4f2f2;
}

div.mz_sitewideFeature { background: #fff; border-bottom: 1px solid #d9d3d1; border-top: 1px solid #d9d3d1; margin-top: 5px; }
div.mz_sitewideFeature div.mz_priFeature_1col_alt ul.mz_imgList li { height: 25px; }
div.mz_priFeature_1col_alt { background: #fff;}

table.mz_dataTbl tr.tbl_smallForm td { background: #FFE2E3; }
div#mz_cartProgress ul li.active a { color: #FF7175; }

/*Generic Content Pages*/
#mz_genericPage div.mz_genWidget_1col_alt article h5 { color: #FF7175; }

/*Cookie*/
#accept-cookie-box input#allow-btn { background: #FF7175; color: #fff; font-style: italic; text-transform: uppercase; }

#mz_cartSupport table.mz_summaryTbl strong { color: #FF7175; }

/* Quick View */
div.mz_quickview_pop #mz_prodDetails, div.mz_quickview_pop #mz_titlePrice { width: 350px; }

/*Nosto Styling*/
#frontpage-nosto-4 { padding-bottom: 20px; }
#frontpage-nosto-4 div.nosto-product-info { width: 235px; }
div.nosto-header h5.nosto-heading { 
	border-bottom: none;
    font-family: Optima,"Open Sans",Arial,sans-serif;
    font-size: 145%;
    font-weight: normal;
    line-height: 100%;
    padding: 20px 0;
    text-align: center;
    text-transform: uppercase; }
#custom_catFeatures h5.nosto-heading { background-position: center center; }
#custom_catFeatures div.nosto-product-list-large ul li.nosto-product-list-item { margin: 0 60px 15px 0; padding: 10px; }
@media screen and (min-width: 1250px) { .mq #custom_catFeatures div.nosto-product-list-large ul li.nosto-product-list-item { margin: 0 60px 15px;}}
div.nosto-header h5.nosto-heading { background: url("../images/title_bg.png") no-repeat left center; }
div.nosto-product-info { text-align: center; }
.nosto-product-price { color: #5f5f5f!important;}
.nosto-old-price .nosto-product-price { color: #999!important; }
div.nosto-product-list-large a.nosto-product-name:link, div.nosto-product-list-large a.nosto-product-name:visited { font-weight: normal; text-decoration: none; text-transform: uppercase; }
div.nosto-price-info span.nosto-product-price { color: #5f5f5f; font-size: 110%; font-weight: bold; }
#productpage-nosto-2 .nosto-heading { background: none; color: #5f5f5f; font-weight: normal; padding-bottom: 0; text-align: left; }
#productpage-nosto-2 .nosto-product-image img { border-color: #efefef!important; }
.nosto-product-list-item:hover { box-shadow: none!important; }
#productpage-nosto-2 .nosto-product-name { color: #5f5f5f!important; font-weight: normal!important; }
#productpage-nosto-2 .nosto-current-price .nosto-product-price { color: #5f5f5f!important; }
@media screen and (min-width: 1250px) {.mq div.nosto-product-list-dense ul li.nosto-product-list-item { width: 104px; } }
#searchpage-nosto-1 div.nosto-header h5.nosto-heading { background: none; padding-bottom: 10px; }
div.nosto-product-list-dense ul li.nosto-product-list-item { width: 98px; }
@media screen and (min-width: 1250px) { .mq div.nosto-product-list-dense ul li.nosto-product-list-item {width: 105px;} }
div.nosto-product-list-dense ul li.nosto-product-list-item:hover { box-shadow: none; }
/*div.nosto-product-list-dense ul li.nosto-product-list-item:last-child { display:none; }*/
@media screen and (min-width: 1250px) { .mq div.nosto-product-list-dense ul li.nosto-product-list-item:last-child { display:block; } }
.nosto-product-name:hover { color: #ff7175; text-decoration: none; }
#cartpage-nosto-1 div.nosto-header h5.nosto-heading { background: none; padding-bottom: 10px; text-align: left; }
#cartpage-nosto-2 div.nosto-header h5.nosto-heading { background: url("../images/title_bg_small.png") no-repeat center center;  }
div.nosto-product-list-dense ul li.nosto-product-list-item.nosto-last { display: none; }
@media screen and (min-width: 1250px) {div.nosto-product-list-dense ul li.nosto-product-list-item.nosto-last { display: block; } } 
div.nosto-product-list-large ul li.nosto-product-list-item.nosto-last { display: none; }
@media screen and (min-width: 1250px) { .mq div.nosto-product-list-large ul li.nosto-product-list-item.nosto-last { display: block; } } 
div.nosto-price-info span.nosto-current-price span.nosto-product-price,
#productpage-nosto-2 .nosto-current-price .nosto-product-price { color: #ff7175!important; }